.besedilo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	line-height: 14px;
}
.noga {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5EB21C;
	background-position: right;
}

.noga a{

	color: #5EB21C;
	background-position: right;
}

.skrito{
display:none;
}
